<h1>Editable Text Demo</h1>

<table>
  <tr>
    <th>Name</th>
    <td>
      <editable-text [(value)]="name" (save)="onSave('name',$event)"></editable-text>
    </td>
  </tr>
  <tr>
    <th>Email</th>
    <td>
      <editable-text [(value)]="email" (save)="onSave('email',$event)"></editable-text>
    </td>
  </tr>
  <tr>
    <th>URL</th>
    <td>
      <editable-text [(value)]="url" (save)="onSave('url',$event)"></editable-text>
    </td>
  </tr>
</table>
